.Message-Modal .message_box_wrapper {
  padding: 5px;
}
.Message-Modal .message_box_wrapper .message_user_header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 25px;
}
.Message-Modal .message_box_wrapper .user_info {
  display: flex;
  align-items: center;
  gap: 10px;
}
.Message-Modal .message_box_wrapper .user_avatar {
  width: 38px;
  height: 38px;
  border-radius: 50%;
  overflow: hidden;
  border: 2px solid #707070;
  background: #ffffff;
  padding: 2px;
  aspect-ratio: 1/1;
}
.Message-Modal .message_box_wrapper .inner-avtar {
  background: #ee4823;
  border-radius: 50%;
  width: 100%;
  height: 100%;
}
.Message-Modal .message_box_wrapper .user_avatar img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.Message-Modal .message_box_wrapper .user_name {
  font-size: 18px;
  font-weight: 400;
  color: #000000;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
  max-width: 275px;
}
.Message-Modal .message_box_wrapper .add_file_btn {
  border: none;
  background: transparent;
  display: flex;
  align-items: center;
  gap: 8px;
  font-weight: 600;
  color: #222;
  font-size: 14px;
}
.Message-Modal .message_box_wrapper .add_file_btn span {
  width: 24px;
  height: 24px;
  background: #f1f1f1;
  border-radius: 3px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
}
.Message-Modal .message_box_wrapper .send_btn_wrapper {
  text-align: center;
  margin-top: 28px;
}
.Message-Modal .form_group .form-control {
  height: 120px;
  border: 1px solid #2d2d2d30;
  border-radius: 11px;
  color: #000000 !important;
  padding: 10px 18px;
  scrollbar-width: none;
  margin: 12px 0 20px;
}
.Message-Modal .message_box_wrapper .reply_text {
  margin-top: 14px;
  color: #2b8400;
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 0;
}
.Message-Modal .message_box_wrapper .common-black-btn {
  width: 190px;
}
@media (min-width: 576px) and (max-width: 767.98px) {
}

@media (min-width: 0px) and (max-width: 767.98px) {
  .Message-Modal .message_box_wrapper .user_info {
    gap: 4px;
  }
  .Message-Modal .message_box_wrapper .user_name {
    font-size: 15px;
  }
  .Message-Modal .message_box_wrapper .user_avatar {
    width: 30px;
    height: 30px;
    padding: 0px;
  }
  .Message-Modal .message_box_wrapper .add_file_btn {
    font-size: 12px;
  }
  .Message-Modal .message_box_wrapper .message_user_header {
    margin-bottom: 17px;
  }
  .Message-Modal .message_box_wrapper .message_user_header {
    margin-bottom: 17px;
  }
  .Message-Modal .message_box_wrapper .reply_text {
    margin-top: 8px;

    font-size: 12px;
  }
}
